RubyGems Navigation menu

api_me 0.3.5

This friendly library gives you helpers and generators to assist building RESTful API's in your Rails app.

Versions:

  1. 0.3.5 - December 15, 2014 (13.5 KB)
  2. 0.3.4 - November 24, 2014 (13.5 KB)
  3. 0.3.3 - November 20, 2014 (13.5 KB)
  4. 0.3.2 - November 10, 2014 (13 KB)
  5. 0.3.1 - November 7, 2014 (11.5 KB)
Show all versions (8 total)

Authors:

  • Sam Clopton, Joe Weakley

Owners:

D688a147a61971f3ea1f38fd76a697f5Da95675075b1ba2fe0a8827698d61311

Total downloads 1,605

For this version 91

Show all versions (8 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'api_me', '~> 0.3.5' = Copy to clipboard Copied!

install:
gem install api_me = Copy to clipboard Copied!

Links: